
class BlenderUI:
    @staticmethod
    def get_options(system_info):
        options = [
            {'name': 'engine', 'options': system_info.get('engines', [])},
            {'name': 'render_device', 'options': ['Any', 'GPU', 'CPU']},
        ]
        return options
